local V = {
	Name = "Lamborghini Diablo", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Lamborghini Diablo by TheDanishMaster",
	Model = "models/tdmcars/lambo_diablo.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/diablo.txt"
	}
}
list.Set("Vehicles", "diablotdm", V)

local V = {
	Name = "Lamborghini Gallardo", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, freemmaann, Turn 10",
	Information = "A drivable Lamborghini Gallardo by TheDanishMaster",
	Model = "models/tdmcars/gallardo.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/gallardo.txt"
	}
}
list.Set("Vehicles", "gallardotdm", V)

local V = {
	Name = "Lamborghini Gallardo LP570-4 Spyder Performante", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Lamborghini Gallardo LP570-4 Spyder Performante by TheDanishMaster",
	Model = "models/tdmcars/lam_gallardospyd.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/gallardospyd.txt"
	}
}
list.Set("Vehicles", "gallardospydtdm", V)

local V = {
	Name = "Lamborghini Miura P400", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Lamborghini Miura P400 by TheDanishMaster",
	Model = "models/tdmcars/lam_miura_p400.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/lam_miura_p400.txt"
	}
}
list.Set("Vehicles", "miurap400tdm", V)

local V = {
	Name = "Lamborghini Miura Concept", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Lamborghini Miura Concept by TheDanishMaster",
	Model = "models/tdmcars/lambo_miuracon.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/miuracon.txt"
	}
}
list.Set("Vehicles", "miuracontdm", V)

local V = { 	
	Name = "Lamborghini Murcielago", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Lamborghini Murcielago by TheDanishMaster",
	Model = "models/tdmcars/murcielago.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/murcielago.txt"
	}
}
list.Set("Vehicles", "murcielagotdm", V)

local V = {
	Name = "Lamborghini Murcielago LP 670-4 SV", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Lamborghini Murcielago LP 670-4 SV by TheDanishMaster",
	Model = "models/tdmcars/lambo_murcielagosv.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/murcielagosv.txt"
	}
}
list.Set("Vehicles", "murcielagosvtdm", V)

local V = {
	Name = "Lamborghini Reventon Roadster", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Lamborghini Reventon Roadster by TheDanishMaster",
	Model = "models/tdmcars/reventon_roadster.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/reventonr.txt"
	}
}
list.Set("Vehicles", "reventonrtdm", V)